

body {
	 background-image: url(https://images.cnblogs.com/cnblogs_com/KongHuZi/1680763/o_201206054855RispSU.jpg); 

/* background-image: url(https://images.cnblogs.com/cnblogs_com/KongHuZi/1680763/o_201206040901831831.jpg);*/

/* background-image: url(https://images.cnblogs.com/cnblogs_com/KongHuZi/1680763/o_20120604294416BWaV.jpg);*/
	/* background-repeat: repeat; */
	/* background-color: #fffdfa; */
 　　optcity:0.5,
    background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    height:100%;
    width:100%;

}
#main{
opacity: 0.9;
}
#cnblogs_post_body p {
font-family:"STZhongsong";
font-size:18px;
/*text-shadow: 1px 1px 1px rgb(255,255,224);*/
}
 
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif !important;
    font-size: 15px !important;
    line-height: 1.5 !important;
    padding: 5px !important;
}